{% load static %}
<!DOCTYPE html>
<html lang="es">

<head>
    <meta charset="UTF-8">
    <meta http-equiv='X-UA-Compatible' content='IE=edge'>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">    
    <title>{% block title %}{% endblock %}</title>
    <link rel='stylesheet' type='text/css' media='screen' href="{% static 'css/bootstrap/bootstrap.min.css' %}">
    <link rel="icon" type="image/png" href="static/img/icono.jpg"/>
</head>

<body>
    <div>
        <nav class="navbar navbar-expand-lg navbar-dark bg-dark">
            <a class="navbar-brand" href="http://127.0.0.1:8000/">Arcade Returns</a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#menu-tienda" aria-controls="menu-tienda" aria-expanded="false" aria-label="Toogle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="menu-tienda">
                <div class="navbar-nav">                    
                    <a class="nav-link" href="/home">Inicio</a>
                    <a class="nav-link" href="/gallery">Galería</a>                    
                    <a class="nav-link" href="/contact">Contacto</a>
                    <a class="nav-link" href="/subject">Subject</a>
                </div>
                {% if username %}                
                <div class="input-group-btn" style="margin-left:5px;">
                    <div style="color:white">{{username}}</div>
                </div>
                <div class="input-group-btn" style="margin-left:5px;">
                    <div><a href="/logout" class="btn btn-primary btn-md active" role="button" aria-pressed="true">LOG OUT</a></div>
                </div>
                {% else %}
                <div class="input-group-btn">
                    <form id="frm-login" action="/login" method="POST">
                        {% csrf_token %}
                        <input id="txt-usuario" type="text" placeholder="USUARIO" name="usuario" />
                        <input id="txt-password" type="password" placeholder="PASSWORD" name="password" />
                        <button type="submit" class="btn btn-primary" id="btn-enviar" onclick="">Login</button>
                    </form>
                </div>                
                {%endif%}
            </div>
        </nav>        
    </div>

    {% block content %} {% endblock %}

    <script src="{% static 'js/jquery/jquery-3.5.1.min.js' %}"></script>
    <script src="{% static 'js/popper/popper.min.js' %}"></script>
    <script src="{% static 'js/bootstrap/bootstrap.min.js' %}"></script>

</body>

</html>